.banner{
	overflow: hidden;
	background: #45a528;
	
}

.banner-item {
	text-align: center;
	color:white;
	padding-top: 15px;
}

.banner-item h1{
	display: inline-block;
}

.navbar-nav li a:hover{
	color:#5a88ca!important;
}

section{
	min-height: 430px;
}

footer{
	text-align: center;
	background: #45a528;
	color:#fff;
	padding: 10px;
}

.greet p{
	font-size: 13px;
	color:#464646;
}

.about p{
	font-size: 13px;
	color:#464646;
}


